import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { ClaimFileWhereInputObjectSchema as ClaimFileWhereInputObjectSchema } from './ClaimFileWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => ClaimFileWhereInputObjectSchema).optional()
}).strict();
export const ClaimCountOutputTypeCountClaimFilesArgsObjectSchema = makeSchema();
export const ClaimCountOutputTypeCountClaimFilesArgsObjectZodSchema = makeSchema();
